/*header*/
#header{width: 100%; height: auto; border-bottom: 1px solid #e5e5e5;}
#header > ul{width: 1100px; height: auto; margin: 0 auto;}
#header > ul:after{display: block; content: ""; clear: both;}
.logo{float: left; margin: 20px 0 16px;}
.gnb_wrap{float: right;}
.gnb_wrap > ul{float: left;}
.gnb_wrap:after{display: block; content: ""; clear: both;}
.login_wrap{margin: 12px 0 8px;}
.login_wrap > ul{float: right;}
.login_wrap > ul > li{float: left; margin-left: 6px; min-width: 56px; height:23px; line-height: 20px; padding:0 10px; text-align: center;}
.login_wrap > ul > li a{display: block; width: 100%; height:100%; font-size: 12px;}
.login_btn{border:1px solid #777777; color:#777777; border-radius: 2px;}
.join_btn{border:1px solid #91020d; color:#91020d; border-radius: 2px;}
.login_wrap:after{display: block; content: ""; clear: both;}
.login_wrap > ul:after{display: block; content: ""; clear: both;}
.gnb{margin-right: 30px;}
.gnb_menu > ul > li{float: left; margin-left: 60px; position: relative;}
.gnb_menu > ul > li:first-child{margin-left: 0;}
.gnb_menu > ul > li > a{font-size: 17px; font-weight: 500; color:#222222; padding-bottom: 23px; display: block;}
.gnb_menu > ul > li > a span{font-size: 17px; font-weight: 500; color:#222222; padding-bottom: 1px;}
.gnb_menu > ul > li > a:hover span, .gnb_menu > ul > li > a:focus span{border-bottom: 4px solid #91020d;}
.gnb_menu > ul > li:hover a span{border-bottom: 4px solid #91020d;}
.gnb_menu > ul:after{display: block; content: ""; clear: both;}
.gnb_2dep{position: absolute; width: 173px; height: 0; overflow: hidden; background-color: #e9e9e9; margin-left: -20px; z-index: 100;}
.gnb_on .gnb_2dep{height: auto;padding: 23px 15px 28px 20px; }
.gnb_2dep > li{margin-bottom: 19px;}
.gnb_2dep > li:last-child{margin-bottom: 0;}
.gnb_2dep > li > a{font-size: 15px; color:#222222;}
.gnb_2dep > li > a:hover, .gnb_2dep > li > a:focus{border-bottom: 1px solid #91020d; color:#91020d;}
.lang > li{float: left; width: 94px; height:90px; text-align: center;}
.lang > li > a{font-size: 13px; display: block; width: 100%; height: 100%;}
.lang:after{display: block; content: ""; clear: both;}
.leaflet{background-color: #91020d; color: #fff; line-height: 90px;}
.lang_wrap{position: relative;}
.lang_wrap > a{background-color: #e9e9e9; background-image: url(/resources/front/new/images/common/lang_bg.png); background-repeat: no-repeat; background-position: center 61px; line-height: 90px; color:#222222;}
.lang_2dep{position:absolute; width: 100%; height:0; overflow: hidden;  background-color: #303636; text-align: left; z-index: 100;}
.lang_on .lang_2dep{height: auto; overflow: visible; padding: 6px 18px 10px;}
.lang_2dep > li{margin-bottom: 1px;}
.lang_2dep > li:last-child{margin-bottom: 0;}
.lang_2dep a{font-size: 13px; color:#fff;}
.lang_2dep a:hover, .lang_2dep a:focus{text-decoration: underline;}
.lang_on .lang_2dep::before{position: absolute; content: " "; width: 13px; height:8px; background-image: url(/resources/front/new/images/common/lang_2dep.png); top: -8px; left:50%; margin-left: -6px;}

/*footer*/
#footer{width: 100%; height: auto; background-color: #191b1d;}
#footer > ul{width: 1100px; height: auto; margin: 0 auto;}
.f_content{float:left; background-image: url(/resources/front/new/images/common/footer_logo_en.png); background-repeat: no-repeat; background-position: left 63px;}
.f_content p{font-size: 15px; font-weight: 300; color:#999; line-height: 26px; padding:62px 0 63px 170px;}
.f_content_ch{float:left; background-image: url(/resources/front/new/images/common/footer_logo_ch.png); background-repeat: no-repeat; background-position: left 63px;}
.f_content_ch p{font-size: 15px; font-weight: 300; color:#999; line-height: 26px; padding:62px 0 63px 170px;}
.f_sns{float: right; margin-top: 82px;}
#footer > ul:after{display: block; content: ""; clear: both;}
.f_sns > ul > li{float: left; margin-left: 20px;}
.f_sns > ul > li:first-child{margin-left: 0;}
.f_sns > ul:after{display: block; content: ""; clear: both;}

/* part_site */
.part_site{width: 100%; height: auto; border-top:1px solid #373a3a; background-color: #242929;}
.part_site > ul{width: 1100px; height: auto; margin: 0 auto; padding: 30px 0;}
.part_site > ul > li{width: 50%; height: 60px; line-height: 60px; float: left; text-align: center;}
.part_site > ul > li:first-child{border-right:1px solid #3a3f3f}
.part_site > ul > li a img{vertical-align: middle; margin-top: -4px;}
.part_site > ul:after{display: block; content: ""; clear: both;}


/*sub layout*/
.sub_container{width: 100%; height: auto; background-color: #202424; background-image: url(/resources/front/new/images/common/bg_line.png); background-position: center top; background-repeat: repeat-y;}
.sub_content{width: 1100px; height: auto; margin: 0 auto; padding: 115px 0 160px;}
.location > li{float: left; margin-right: 20px;}
.location > li.location_home a{background-image: none;}
.location > li > a{display:block; padding-bottom: 11px; width:100%; font-size: 15px; color: #fff; background-image: url(/resources/front/new/images/common/location_arrow.png); background-repeat: no-repeat; background-position: right 8px;}
.location > li > a img{vertical-align: middle; margin-top: -2px;}
.location:after{display: block; content: ""; clear: both;}
.location_menu{width: 230px; position: relative; padding-left: 17px;}
.location_menu.location_menu_w288{width: 288px;}
.location_menu::before{position: absolute; content: " "; width: 7px; height:8px; background-image: url(/resources/front/new/images/common/location.png); left: 0; top:8px;}
.location_2dep{position: absolute; height:0; overflow: hidden; background-color: #fff; width: 211px; left: 0; margin-left: -10px; z-index: 12;}
.location_menu.location_menu_w288 .location_2dep{width: 308px;}
.loaction_on .location_2dep{ padding: 12px 20px 15px; height: auto;}
.location_2dep > li > a{font-size: 14px; color:#222222;}
.location_2dep > li > a:hover, .location_2dep > li > a:focus{text-decoration: underline; color:#91020d;}
.location_2dep > li{margin-bottom: 10px;}
.location_2dep > li:last-child{margin-bottom: 0;}
.center{text-align: center !important;}